Bug#336536: Strange dependencies in eclipse-base

Marcin Dębicki altermetro at cyberia.pl
Mon Oct 31 00:57:57 UTC 2005

Package: eclipse-base
Severity: important

I don't really know why eclipse-base depends only on gij while it can
work with Sun Java as well. package should depend on
java-virtual-machine, java-compiler, java2-compiler or any package
providing java compiler and runtime environment. I don't see many
advantages of installing two or more virtual machines for java

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (100, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)

More information about the pkg-java-maintainers mailing list